#navigation {
	width:700px;
	float:right;
}

#lists {
	padding:0;
	margin:0;
	list-style:none;
	float:right;
	width:728px;
	
} /* margins for this demonstration only */
#lists li {
	display:inline;
	float:left;
	margin:0 0 0 1px;
	background:url(../images/nav_line.gif) right 12px no-repeat;
	
}
#lists li a.tl {
	display:block;
	text-decoration:none;
	font-size:11px;	
	font-family:Tahoma;
	color:#5E5D5B;
	font-weight:bold;
	text-align:left;
	padding:10px 18px 40px 19px;
}
#lists div {
	display:none;
}
#lists li a:hover {
	color:#FFFFFF;
}
#lists li a.active {
	color:#FFFFFF;
}

/* ------------------------------------------------------------------------------------------- */
#lists li a.home {
	color:#5E5D5B;
}
#lists li a.about {
	color:#5E5D5B;
}
#lists li a.projects {
	color:#5E5D5B;
}
#lists li a.clients {
	color:#5E5D5B;
}
#lists li a.plant {
	color:#5E5D5B;
}
#lists li a.tenders {
	color:#5E5D5B;
}
#lists li a.careers {
	color:#5E5D5B;
}
#lists li a.contact {
	color:#5E5D5B;
}


#lists li a.home:hover {
	color:#AB2924;
}
#lists li a.about:hover {
	color:#AB2924;
}
#lists li a.projects:hover {
	color:#AB2924;
}
#lists li a.clients:hover {
	color:#AB2924;
}
#lists li a.plant:hover {
	color:#AB2924;
}
#lists li a.tenders:hover {
	color:#AB2924;
}
#lists li a.careers:hover {
	color:#AB2924;
}
#lists li a.contact:hover {
	color:#AB2924;
}

#lists li a.home_active {
	color:#FFFFFF;
	background:url(../images/home_nav.gif) no-repeat center 4px;
}
#lists li a.about_active {
	color:#FFFFFF;
	background:url(../images/about_nav.gif) no-repeat center 4px;
}
#lists li a.projects_active {
	color:#FFFFFF;
	background:url(../images/projects_nav.gif) no-repeat center 4px;
}
#lists li a.clients_active {
	color:#FFFFFF;
	background:url(../images/clients_nav.gif) no-repeat center 4px;
}
#lists li a.plant_active {
	color:#FFFFFF;
	background:url(../images/plants_nav.gif) no-repeat center 4px;
}
#lists li a.tenders_active {
	color:#FFFFFF;
	background:url(../images/tenders_nav.gif) no-repeat left 4px;
}
#lists li a.careers_active {
	color:#FFFFFF;
	background:url(../images/careers_nav.gif) no-repeat center 4px;
}
#lists li a.contact_active {
	color:#FFFFFF;
	background:url(../images/contact_nav.gif) no-repeat center 4px;
}
/* ------------------------------------------------------------------------------------------- */

#lists li:hover > a {
	
}
#lists :hover div {
	display:block;
	width:740px;
	position:absolute;
	left:0;
	top:64px;
	padding:10px;
	text-align:left;
	background-color:#FBFBFB;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	border:1px solid #AFAFAF;
}
#lists :hover div.pos1 {
	margin-top:-7px;
	margin-left:-118px;
	width:760px;	
}
#lists :hover div.pos2 {
	margin-top:16px;
	margin-left:550px;
	width:240px;
	
}
#lists .two:hover {
	position:relative;
}
#lists .single:hover {
	position:relative;
}

#lists :hover div dl {
	display:inline;
	padding:0;
	margin:0;
	float:left;
}
#lists :hover div dl dt {
	margin:0;
	text-decoration:none;
	height:20px;
	line-height:20px;
}
#lists .two:hover div {
	left:-150px;
}
#lists .two:hover div dl {
}
#lists .two:hover div dl dt {
}
#lists .single:hover div dl {
}
#lists .single:hover div dl dt {
}
#lists :hover div dl dd {
	padding:0;
	margin:0;
}
#lists :hover div dt {
	text-decoration:none;
	cursor:default;
	font-weight:normal;
	color:#5E5D5B;
	font-size:11px;
	font-family:Tahoma;
}
#lists :hover div dd a {
	display:block;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	color:#5E5D5B;
	font-family:Tahoma;
	line-height:15px;
	padding:7px 12px 7px 12px;
}
#lists :hover div dd a.last {
	border-bottom:0px dotted #000;
}
#lists :hover div dd a:hover {
	text-decoration:none;
	color:#932828;
}
#lists .clear {
	clear:both;
}